.dash{
	color: #7D6608!important;
}
.dash:hover {
    color: #7D6608!important;
    opacity: 0.6!important;
    text-decoration-line: none;
}
.min-hei-class{
    /*min-height: 65vh;*/
}
.mpage_container {
    padding-bottom: 100px!important;
    position: relative!important;
}
span.required_star{
	color:red!important;
	padding-left: 2px;
}
.memberslink.active{
	color:#7D6608!important;
}
.gulgong_class a, .gulgong_class a:hover, .gulgong_class .active{
	color:#7D6608!important;
}
.gulgong_class a:hover, .gulgong_class .active{
	font-weight: 600!important;
	text-decoration: underline;
}
.sorting a,.sorting a:hover{
	color: black!important;
	text-decoration-line: none; 
}
.no_records_div{

	border-top: 1px solid #eee;

    border-bottom: 1px solid #eee;

    padding-bottom: 15px;
    padding: 10px 0px;

    text-align: center;

    color: #13487c;
	margin-bottom: 10px;
}
.py_seperator span{
	padding-bottom: 10px;
    font-size: 20px;
    color: #7D6608!important;
}
.py_seperator{
	border-bottom: 1px solid #000000;
    width: 100%;
    padding-bottom: 10px;
}
.gulgong_color{
	color: #7D6608!important;
}
.gulgong_color:hover{
	font-weight: 600!important;
}
.members-list-btns{
	font-size: 11px!important;
}
.small-text{
    font-size: 80%!important;
}
.member-dashboard{
    font-size: 20px;
    font-weight: 600;
}
.change_pass{
    font-weight: 600;
    font-size: 18px;
}
::-webkit-input-placeholder { /* Edge */
  color: grey;
  opacity: .6!important;
}

:-ms-input-placeholder { /* Internet Explorer */
  color: grey;
  opacity: .6!important;
}

::placeholder {
  color: grey;
  opacity: .6!important;
}
input[type=file]{
    outline:none;
}
body.modal-open{
    overflow-y: hidden;
}